

/* scroll bars */
BODY {
	scrollbar-track-color: #ffffff;
	scrollbar-face-color: #808285;
	scrollbar-arrow-color: #ffffff;
	scrollbar-3dlight-color: #ffffff;
	scrollbar-highlight-color: #ffffff;
	scrollbar-shadow-color: #ffffff;
	scrollbar-darkshadow-color: #ffffff;
}

/* text style in any unclassed cell, including the order variations */
TD { 
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #808285;
}
a,
a:link,
a:visited{
	color: 				#1d0807;
	text-decoration: 	none; 
	}


a:active,
a:hover{
	color: 				#000;
	text-decoration: 	none; 
	}
	
/*	--------------------------------------	*/
/* 	NEW GALLERY STYLES		*/
/*	--------------------------------------	*/

.GalleryHeader {  /* main gallery instructions, & sub gallery header */
	color:				#1d0807;
	font-family:		Verdana, Arial, Helvetica, sans-serif;
	font-size:			13px;
	text-align:			left;
	text-transform: 	capitalize;
	margin:				0;
	margin-bottom:		0px;
	padding: 			0;
	font-weight:		normal;
	}
.ImageGallerys ul {  /* main gallery style */
	width: 100%;
	list-style: none;
	}
	
.ImageGallerys li {   /* main gallery style */
	margin-right: 	10px;
	margin-bottom: 	20px;
	padding:		0;
	float: 			left;
	display: 		inline;
	border: 		0px solid #e9e9ea;
	}
	
.ImageGallerys div {   /* main gallery style */
	padding:		0px;
	font-size:		13px;
	width:			150px;
	}
.imagethumbs{   /* main gallery image style */
	margin: 		0px;
	padding: 		1px;
	border: 		1px solid #e9e9ea;
	text-decoration: none;
	background-color:#FFF;
}

.imagethumbs:hover {   /* main gallery image style */
	margin: 		0px;
	padding:	 	1px;
	border: 		1px solid #6D6E71;
	text-decoration: none;
	background-color:#FFF;
}

.imagethumbon{   /* main gallery image style - not used */
	margin: 		0px;
	padding: 		1px;
	border: 		1px solid #6D6E71;
	text-decoration: none;
	background-color:#FFF;
}

.SubGalleryText {  /* sub gallery description text  */
	margin-bottom:		0px;
	font-size:			11px;
	}
.SubGalleryText a { /* sub gallery back & links  */
	color: 				#1d0807;
	text-decoration: 	none; 
	line-height:		200%;
	}

.SubGalleryText a:hover{  /* sub gallery back & links */ 
	color: 				#000;
	text-decoration: 	none; 
	line-height:		200%;
	}	

.ImageGallery ul {  /* sub gallery style */
	width: 100%;
	list-style: none;
	}
	
.ImageGallery li {   /* sub gallery style */
	margin-right: 	5px;
	margin-bottom: 	5px;
	padding:		0;
	float: 			left;
	display: 		inline;
	border: 		0px solid #e9e9ea;
	}
.imagethumb{   /* sub gallery image style*/
	margin: 		0px;
	padding: 		1px;
	border: 		1px solid #e9e9ea;
	text-decoration: none;
	background-color:#FFF;
}

.imagethumb:hover {   /* sub gallery image style */
	margin: 		0px;
	padding:	 	1px;
	border: 		1px solid #6D6E71;
	text-decoration: none;
	background-color:#FFF;
}
.GalleryPopup { /* pop up title & text */
		font-family: 	Verdana, Arial, Helvetica, sans-serif;
		font-size:		11px;
		line-height:	140%;
		color: 			#704e2f;
		text-align:		left;
		margin-top: 	10px;
	}
/* Main styles */
.Red {
	color: #d00f00;
	}
.Header { 
	text-decoration: none;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	padding: 6px;
	background-color:#1d0807;
}
.SubHeader { 
	text-decoration: none;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 16px;
	color: #1d0807;
	padding: 6px;
}

.WelcomeHeader { 
	text-decoration: none;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 26px;
	color: #ffffff;
	padding-left: 270px;
	padding-top: 30px;
	font-weight:50;
	text-align:center;
}
.Foot{ 
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #cccccc;
}
.SubText { 
	text-decoration: none;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #808285;
	text-transform: uppercase;
}
.Line { 
	border-bottom: 1px solid #bfbfbf;
}
.Box { 
	border: 6px solid #d00f00;
	background-color: #d00f00;
}

.MainArea { 
	padding-top: 10px;
	background-color:#FFFFFF;
	padding-left: 5px;
}
.Pad { 
	padding: 10px;

}
.MainArea2 { 
	border-left: 1px solid #bfbfbf;
	padding-top: 114px;
}

.WelcomeTextArea { 
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
	line-height: 140%;
	padding: 20px;
	padding-left: 50px;
	padding-top: 230px;
	padding-bottom: 0px;
}
.TextArea { 
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #808285;
	line-height: 140%;
	padding: 10px;

}
.TextArea2 { 
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #808285;
	line-height: 140%;
	padding-left: 10px;

}

/* Dealer page classes */
.Dealer {
	margin: 			0;
	padding: 			0;
	width:				740px;
	}
	
.Dealer li{
	list-style-position: inside;
	list-style:			none;
	display: 			inline;
	width:				360px;
	height:				260px;
	font-size: 			11px;
	float:				left;
	padding-right: 		10px;
	text-decoration: 	none;
	margin-bottom:		20px;
	color:			 #1d0807;
	}

.Dealer h2 { 
	text-decoration: none;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 16px;
	margin-bottom:	5px;
	line-height: 140%;
	font-weight:	normal;
}
.Dealer h2 a{ 
	text-decoration: none;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 16px;
	color: #1d0807;
	margin-bottom:	5px;
	line-height: 140%;
	font-weight:	normal;
}
.Dealer h2 a:hover{ 
	text-decoration: none;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 16px;
	color: #d00f00;
	margin-bottom:	5px;
	line-height: 140%;
	font-weight:	normal;
}

.Dealer a { 
	text-decoration: none;
	color: #1d0807;
}
.Dealer a:hover { 
	text-decoration: none;
	color: #d00f00;
}

/* small product card classes */
/* product name */

.SmProdName {
	text-decoration: none;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #808285;
	text-transform: uppercase;
	font-weight:bold;
}

/* product name cell  */
.SmProdDesc {
	padding-top: 3px;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #808285;
	padding-bottom: 3px;
	border: 0px solid #bfbfbf;
}
.SmProdPrice {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #808285;
	text-transform: uppercase;
	font-weight:bold;
}

.Pic {
	border: 1px solid #218bf9;
}

/* Large Product Card classes */
/* Large product name cell */
.LgProdName {
	text-transform: uppercase;
	text-decoration: none;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #808285;
	font-weight:bold;
}
.LgProdPrice {
	text-transform: uppercase;
	text-decoration: none;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #808285;
	font-weight:bold;
	padding-top: 4px;
	padding-bottom: 4px;
}
/*  Large product description cell */
.LgProdDesc {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #808285;
	padding-top: 10px;
	padding-bottom: 10px;	
}

/* For the cell of the price / features / document uploads title - make sure this cell has colspan="3" */
.LgProdVarTitle {
	text-transform: uppercase;
	text-decoration: none;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #808285;
	border-bottom: 1px solid #bfbfbf;
}

/* For the product feature / price name cell - if this is wrapping too much increase the width. */
.LgProdVarName {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #808285;
	text-transform: capitalize;
	line-height: 140%;
	width: 100px;
	font-weight:bold;
}

/* For the product feature / price details cell  */
.LgProdVarText {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #808285;
	line-height: 140%;
	padding-left: 6px;
}

/* For the variations description cell  */
.varDesc { 
	font-family: Verdana, Helvetica, sans-serif;	font-size: 10px;
	color: #5b1300;
}


/* For the "back to products" links on the large product page */
.BackLink {
	color: #808285;
	text-decoration: none;
}
.BackLink:hover {
	color: #2789f4;
	text-decoration: none;
}
/* General links throughout the site */
.Link {  
	font-family: Verdana, Helvetica, sans-serif; 
	font-style: normal; 
	color: #808285; 
	text-decoration: underline; 

}
.Link:hover {  
	font-family: Verdana, Helvetica, sans-serif; 
	font-style: normal; 
	color: #2789f4; 
	text-decoration: none; 

}


/*  info menu cells */
.TopMenuCell {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
}
/*  info menu cells */
.TopMenuCellOn {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	background-image:url(Layout_Graphics/MenuSlice.gif) repeat-x bottom;
}
/*  main info menu text */
.TopMenu {
	color: #FFFFFF;
	text-decoration: none;
	white-space: nowrap;
}
.TopMenu:hover {
	color: #225187;
	text-decoration: none;
	white-space: nowrap;
}
.TopMenuOn {
	color: #ffffff;
	text-decoration: none;
	white-space: nowrap;
}




/*  Main product menu text */
A.Light {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.Light:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.Light:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.Light:hover {
	COLOR: #ffffff; 
	TEXT-DECORATION: none;
	font-weight:bold;
}
A.LightOn {
	COLOR: #ffffff; 
	TEXT-DECORATION: none;
	font-weight:bold;
}


/* Product Menu Cells */
.MenuCell {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 18px;
	background-image: url(Layout_Graphics/arrow.gif);
	background-repeat: no-repeat;  
	background-position: center left;
	background-color:#2789f4;
	border-bottom: 1px dashed  #ffffff;
	filter:alpha(opacity=75); 
}



.MenuCellOn {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	COLOR: #ffffff;
	font-weight:bold;
	TEXT-DECORATION: none;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 18px;
	background-image: url(Layout_Graphics/arrow.gif);
	background-repeat: no-repeat;  
	background-position: center left;
	background-color:#225187;
	border-bottom: 1px dashed #ffffff;
	filter:alpha(opacity=75); 
}
.MenuCell2 {
	filter:alpha(opacity=75); 
}
.MenuCell3 {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 15px;
	padding-left: 18px;
	padding-top: 4px;
	COLOR: #ffffff; 
}
/* Classes for the page numbers - except for the main word "Pages", which is a unclassed table cell  */
.PageNumberBar {  
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 10px; 
	font-style: normal; 
	text-decoration: none;
	color: #2789f4;
	padding-left: 18px;
}	
.PageNumberCurrent{  
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 10px; 
	font-style: normal; 
	color: #808285; 
	text-decoration: none;  
	font-weight: bold;
}
.SmLinkOff {  
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 10px; 
	font-style: normal; 
	color: #2789f4; 
	text-decoration: none; 
	font-weight: bold;
}
.SmLinkOff:hover {  
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 10px; 
	font-style: normal; 
	color: #808285; 
	text-decoration: none; 
	font-weight: bold;
}

/* "View Cart" order form classes */
.OrderBox {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	padding-left: 3px;
	padding-right: 3px;
	color: #808285;
	border: 1px  solid  #bfbfbf ;
	background-color: #ffffff;
}
.OrderTitle {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	FONT-weight: bold;
	line-height: 180%;
	color: #808285;
	white-space: nowrap;
	padding-left: 3px;
	padding-right: 3px;
	background-color: #ffffff;
	border-bottom: 1px  solid  #808285 ;
	border-right: 1px  solid  #808285 ;
}

.OrderText {
	padding: 3px;
	border-bottom: 1px  solid  #808285 ;
}
.OrderSubmit {
	height: 30;
	white-space: nowrap;
	padding-left: 3px;
	padding-right: 3px;
	background-color: #ffffff;
}

/* Category small display card - text class */
.CatDesc {
	color: #808285;
	text-decoration: none;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
}

/* Contact us classes */
.Ph {
	color: #2789f4;
	padding: 4px;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
}
.Ph2 {
	color: #808285;
	padding: 4px;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
}

/* navigation bar for product systems with sub cats */
.NavCell {
	color: #808285;
	text-transform: lowercase;
	text-decoration: none;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	white-space: nowrap;
	padding-top: 3px;

}

.NavBar {
	color: #808285;
	text-transform: lowercase;
	text-decoration: none;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	white-space: nowrap;
	padding-top: 3px;

}

.NavBarOn {
	color: #2789f4;
	text-transform: lowercase;
	text-decoration: none;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	white-space: nowrap;
}


/* Extra css codes incase you need them */
/*
	background-image: url(http://www.winedinner.com.au/Layout_Graphics/images/Winelist.jpg);
	background-repeat: no-repeat;  or  repeat-x;   or repeat-y;  
	background-position: top left;  or 10,120;   or center center;
 	background-color: #2789f4; 
	filter:alpha(opacity=75); 
*/